body{
	margin:0;
	padding:0;
}
img{
	max-width:100%;
	height:auto;
}

@font-face {
  font-family: 'TimesNewRomanPS-ItalicMT';
  src: url('./fonts/TimesNewRomanPS-ItalicMT.eot?#iefix') format('embedded-opentype'),
  url('./fonts/TimesNewRomanPS-ItalicMT.woff') format('woff'),
  url('./fonts/TimesNewRomanPS-ItalicMT.ttf')  format('truetype'),
  url('./fonts/TimesNewRomanPS-ItalicMT.svg#TimesNewRomanPS-ItalicMT') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TimesNewRomanPSMT';
  src: url('./fonts/TimesNewRomanPSMT.eot?#iefix') format('embedded-opentype'),
    url('./fonts/TimesNewRomanPSMT.woff') format('woff'),
    url('./fonts/TimesNewRomanPSMT.ttf')  format('truetype'),
    url('./fonts/TimesNewRomanPSMT.svg#TimesNewRomanPSMT') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Arial-BoldMT';
  src: url('./fonts/Arial-BoldMT.eot?#iefix') format('embedded-opentype'),
  url('./fonts/Arial-BoldMT.woff') format('woff'),
  url('./fonts/Arial-BoldMT.ttf')  format('truetype'),
  url('./fonts/Arial-BoldMT.svg#Arial-BoldMT') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ArialMT';
  src: url('./fonts/ArialMT.eot?#iefix') format('embedded-opentype'),
  url('./fonts/ArialMT.woff') format('woff'),
  url('./fonts/ArialMT.ttf')  format('truetype'),
  url('./fonts/ArialMT.svg#ArialMT') format('svg');
  font-weight: normal;
  font-style: normal;
}
.menuheader {
	background: #212121;
}
.menuheader .navbar {
	margin-bottom:0;
}
.menuheader .navbar-default {
	background-color: transparent;
	border:none;
}
.menuheader .navbar-brand {
	height: auto;
	position:relative;
	z-index:99999;
}
.menuheader .navbar-brand::before {
	content: ' ';
	width: 2000px;
	position: absolute;
	top: 0;
	right: -15px;
	height: 100%;
	background-color:#db9a11;
	-webkit-background-size: cover;
	background-size: cover;
	transform: skewX(-20deg);
}
.menuheader .navbar-brand > img {
	display: block;
	opacity: 0.9;
}
.menuheader .navbar-nav > li > a {
	font-family: 'Arial-BoldMT';
	color:#fff !important;
	font-size:15px;
	text-transform:uppercase;
}
@media (min-width:768px){
.menuheader .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	border-bottom:7px solid #db9a11;
	background:none !important;
	color:#db9a11 !important;
}
.menuheader .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	border-bottom:7px solid #db9a11;
	background:none;
	transition:all ease 0.7s 0s;
	color:#db9a11 !important;
}
#menu-footer-menu li{
	display:inline-block !important;
	border-right:1px solid #fff;
}
}
@media (min-width:1200px){
.menuheader .navbar-nav > li > a {
	/*padding-top: 38px;
	padding-bottom:30px;
	padding-left:8px;
	padding-right:8px;
	padding-top: 13px;
 	padding-bottom: 14px;
 	padding-left: 10px;
 	padding-right: 8px;*/
 	padding-top: 15px;
 padding-bottom: 12px;
}
}
/*---------------------end header------------------------------*/
.bannerbg{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 812px;
	padding:160px 0 99px 0;
	margin:0;
}
.bannerbg .top_content{
	margin:0 auto;
	padding:0;
	text-align:center;
}
.bannerbg .top_content h2{
	margin:0;
	padding:0;
	font-size:65px;
	color:#fff;
	font-family: 'Arial-BoldMT';
}
.bannerbg .top_content h3{
	margin:0;
	padding:15px 0 0 0;
	font-size:48px;
	color:#f9bf00;
	text-transform:uppercase;
    font-family: 'ArialMT';
}
.bannerbg .lower_box{
	display: block;
	position: relative;
	color: #fff;
	overflow: hidden;
	margin-top: 130px;
}
.lower_box .box_content {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	font-size: 17px;
	line-height: 27px;
	position: absolute;
	display: block;
	top: 146px;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 21px 55px 30px 34px;
	background:rgba(0, 0, 0, 0.77);
}
.lower_box:hover .box_content {
	top: 0;
}
.lower_box .box_content h2{
	font-size:50px;
	font-family: 'Arial-BoldMT';
	color:#f4bc01;
	padding:0;
	margin:0;
}
.lower_box .box_content span{
	color:#fff;
}
.lower_box .box_content p{
	font-size:17px;
	font-family: 'ArialMT';
	color:#fff;
	padding:18px 0 0 0;
	margin:0;
	line-height:24px;
}
.lower_box .box_content .btn {
	padding: 10px 20px 10px 20px;
	margin-top: 0;
	background-color: #f9bf00;
	margin:30px 0 0 0;
	border-radius:0;
	color:#fff;
	font-size:17px;
	font-family: 'ArialMT';
}
.lower_box .box_content .btn:hover{
	background-color: #00a3e0;
	transition:all 0.7s ease 0s;
}
/*---------------------end banner------------------------------*/
.whysection{
	background-color:#f0f0f0;
	padding:50px 0;
	margin:0;
}
.whysection .left_section h1{
	color:#141616;
	font-size:37px;
	font-family: 'Arial-BoldMT';
	line-height:42px;
	padding:0;
	margin:0;
}
.whysection .left_section h3{
	color:#00a3e0;
	font-size:18px;
	font-family: 'Arial-BoldMT';
	line-height:30px;
	padding:30px 0 0 0;
	margin:0;
}
.whysection .right_section p{
	color:#777777;
	font-size:14px;
	font-family: 'ArialMT';
	line-height:24px;
	padding:0;
	margin:0;
}
.whysection .right_section .btn {
	padding: 10px 20px 10px 20px;
	margin-top: 0;
	background-color: #00a3e0;
	margin:30px 0 0 0;
	border-radius:0;
	color:#fff;
	font-size:17px;
	font-family: 'ArialMT';
}
.whysection .right_section .btn:hover {
	background-color: #212121;
	transition:all 0.7s ease 0s;
}
/*---------------------end whtsection------------------------------*/
.glaze {
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	position: relative;
	width: 100%;
	padding: 80px 0 80px 0;
	margin: 0;
}
.glaze .heading{
	padding:0;
	margin:0 auto;
	text-align:center;
}
.glaze .heading h2{
	padding:0;
	margin:0;
	text-transform:uppercase;
	font-size:40px;
	font-family: 'Arial-BoldMT';
	color:#fff;
}
.glaze .heading p{
	padding:15px 0 0 0;
	margin:0;
	font-size:18px;
	font-family: 'ArialMT';
	color:#c7c7c7;
	position:relative;
}
.glaze .heading p::after{
	position:absolute;
	content:"";
	background-color:#00a3e0;
	width:102px;
	height:4px;
	top:60px;
	margin:0 auto;
	left:0;
	right:0;
}
.glaze .glaze_box{
	background-color:transparent;
	border:3px solid #c7c7c7;
	padding:30px 20px;
	margin:70px 0 0 0;
	text-align:center;
}
.glaze_box:hover .icon img {
	opacity: 0.45;
	transition: all 0.7s ease 0s;
}
.glaze_box .icon{
	padding-bottom:20px;
}
.glaze .glaze_box a{
	color:#fff;
	text-transform:uppercase;
	font-size:17px;
	font-family: 'Arial-BoldMT';
	padding:0;
	margin:0;
}
.glaze .glaze_box a:hover{
	color:#f9bf00;
	text-decoration:none;
	transition:all 0.7s ease 0s;
}
.glaze .glaze_box p{
	color:#fff;
	font-size:15px;
	font-family: 'ArialMT';
	padding:25px 0 0 0;
	margin:0;
	line-height:24px;
}
/*---------------------end glaze------------------------------*/
.video_about{
	background-color:#fff;
	padding:60px 0;
	margin:0;
}
.video_about .picture {
	position: relative;
	background-color: #000;
}
.video_about .picture:hover img {
	opacity: 0.7;
}
.video_about .picture .video_icon {
	position: absolute;
	z-index: 10;
	top: 40%;
	left: 0;
	right: 0;
	width: 65px;
	height: 65px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	font-size:80px;
	line-height:normal;
}
.video_about .picture .video_icon a{
	color:#fff;
}
.video_about .picture:hover .video_icon a{
	opacity:0.5;
}
.video_about .video_tittle{
	position: relative;
	text-align: left;
	padding-left: 15px;
}
.video_tittle .border {
	background-color: #f9bf00;
	width:4px;
	position: absolute;
	left: 0;
	height: 100%;
}
.video_tittle h2{
	padding:0;
	margin:0 0 30px 0;
	color:#141616;
	font-family: 'Arial-BoldMT';
	text-transform:uppercase;
	font-size:32px;
}
.video_about p{
	padding:0;
	margin:0;
	color:#222222;
	font-family: 'ArialMT';
	font-size:14px;
	line-height:24px;
}
.video_about .btn {
	padding: 10px 20px 10px 20px;
	margin-top: 0;
	background-color: #f9bf00;
	margin:25px 0 0 0;
	border-radius:0;
	color:#fff;
	font-size:17px;
	font-family: 'ArialMT';
}
.video_about .btn:hover {
	background-color: #212121;
	transition:all 0.7s ease 0s;
	color:#fff;
}
/*---------------------end video------------------------------*/
.testimonialbg {
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	position: relative;
	width: 100%;
	padding: 80px 0 40px 0;
	margin: 0;
}
.testimonialbg h2{
	padding:0;
	margin:0;
	position:relative;
	text-align:center;
	font-size:37px;
	font-family: 'Arial-BoldMT';
	text-transform:uppercase;
	color:#fff;
}
.testimonialbg h2::after{
	background:#f9bf00;
	position:absolute;
	content:"";
	width:60px;
	height:2px;
	margin:0 auto;
	left:0;
	right:0;
	top:55px;
}
.testimonialbg .dino-carousel .bgborder{
	border:3px solid #f0f0f0;
	padding:30px 20px;
	text-align:center;
	margin:70px 5% 0 5%;
}
.testimonialbg .dino-carousel .bgborder p{
	color:#fff;
	font-family: 'TimesNewRomanPS-ItalicMT';
	font-size:20px;
	line-height:30px;
	padding:0;
	margin:0;
}
.testimonialbg .dino-carousel .bgborder h4{
	color:#f9bf00;
	font-size:20px;
	font-family: 'ArialMT';
	padding:40px 0 0 0;
	margin:0;
}
.testimonialbg .owl-theme .owl-controls .owl-page span {
	background: #f9bf00;
}

/*---------------------end testimonial------------------------------*/
.gallerybg{
	padding:70px 0 60px 0;
	margin:0;
	background-color:#f0f0f0;
}
.gallerybg .heading{
	margin:0;
	padding:0 0 40px 0;
	text-align:center;
}
.gallerybg .heading h2{
	margin:0;
	padding:0;
	color:#000000;
	font-size:40px;
	font-family: 'Arial-BoldMT';
	text-transform:uppercase;
}
.gallerybg .heading p{
	margin:0;
	padding:10px 0 0 0;
	color:#5d5959;
	font-size:18px;
	font-family: 'ArialMT';
}
.gallerybg #owl-demo .item{
  margin:4px;
}
.gallerybg #owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}

/*---------------------------------------end body-----------------------------*/

/*.footerbg{
	background-color:#282828;
	padding:20px 0 30px 0;
	text-align:center;
	margin:0;
}
.footerbg .contactinfo{
	padding:20px 0 0 0;
	margin:0;
}
.contactinfo h4{
	padding:0;
	margin:0;
	color:#f9bf00;
	font-family: 'ArialMT';
	font-size:20px;
}
.contactinfo ul{
	margin:0;
	padding:0;
	list-style-type:outside none none;
}
.contactinfo li{
	margin:0;
	padding:0;
	display:block;
	color:#fff;
	line-height:24px;
	font-family: 'ArialMT';
	font-size:14px;
}
.contactinfo li a{
	color:#fff;
}
.contactinfo li a:hover{
	color:#00a3e0;
	text-decoration:none;
}
.copyrightbg{
	text-align:center;
	margin:0;
	padding:15px 0;
	background-color:#202020;
	font-family: 'ArialMT';
}
.copyrightbg p{
	margin:0;
	padding:0;
	color:#c7c7c7;
	font-size:14px;
}*/
/*---------------------end footer------------------------------*/


/*-------------------------------------------------------------start inner page 23-02-2017---------------------------------------------------*/


.page_header{
	padding:60px 0 40px 0;
	margin:0;
	text-align:center;
	background-color:#0e5679;
}
.page_header li + li::before {
	color: #fff;
	content: "/";
	display: inline-block;
	font-size: 16px;
	margin-right: 4px;
	vertical-align: baseline;
}
.page_header ul{
	margin:0;
	padding:0;
}
.page_header h2{
	margin:0;
	padding:0 0 15px 0;
	font-size:36px;
	font-family: 'Arial-BoldMT';
	color:#fff;
}
.page_header li{
	margin:0;
	padding:0;
	font-size:18px;
	font-family: 'ArialMT';
	color:#db9a11;
	display:inline-block;
}
.page_header li a{
	color:#fff;
}
.page_header li a:hover{
	color:#db9a11;
	text-decoration:none;
}
.contact{
	padding:70px 0 80px 0;
	margin:0;
}
.contactleft h3, .contactright h3{
	padding:0;
	margin:0;
	color:#000000;
	font-size:24px;
	font-family: 'Arial-BoldMT';
	position:relative;
	text-transform:uppercase;
}
.contactleft h3::after, .contactright h3::after{
	position:absolute;
	width:31px;
	height:3px;
	background-color:#f9bf00;
	content:"";
	top:45px;
	left:0;
}
.contactleft p{
	padding:40px 0 0 0;
	margin:0;
	color:#000000;
	font-size:14px;
	font-family: 'ArialMT';
}
.contactleft .mainform{
	margin:0;
	padding:60px 0 0 0;
}
.mainform .form-control {
	background-color: #f0f0f0;
	border-radius:0;
	box-shadow: none;
	color: #1e1e1e;
	display: block;
	font-family: 'ArialMT';
	font-size: 13px;
	height:41px;
	border: 1px solid #bcc0c4;
	padding-left:25px;
}
.mainform button, input, optgroup, select, textarea {
	resize: vertical;
}
.contactleft .form-control::-moz-placeholder {
  color: #000;
}
.contactleft .btn:hover {
	background-color: #212121;
	transition: all 0.7s ease 0s;
	color:#fff;
}
.contactleft .btn {
	padding: 10px 25px 10px 25px;
	margin-top: 0;
	background-color: #00a3e0;
	margin:15px 0 0 0;
	border-radius: 0;
	color: #fff;
	font-size:20px;
	font-family: 'Arial-BoldMT';
	text-transform:uppercase;
}
.contactright .info{
	padding:34px 0 0 0;
}
.contactright .info li{
	padding:0 0 15px 0;
	margin:0;
	color:#767879;
	font-family: 'TimesNewRomanPSMT';
	line-height:30px;
	font-size:18px;
	display:block;
}
.contactright .info li a{
	color:#767879;
}
.contactright .info li a:hover{
	color:#00a3e0;
	text-decoration:none;
}
.contactright .info li span{
	padding:0 0 0 12px;
	margin:0;
	color:#303234;
	font-family: 'ArialMT';
	vertical-align:middle;
	font-size:20px;
}
.about{
	padding:70px 0 70px 0;
	margin:0;
}
.about h2{
	padding: 0 0 40px 0;
	margin: 0;
	color: #000000;
	font-size:36px;
	font-family: 'Arial-BoldMT';
	position: relative;
	text-transform: uppercase;
}
.about h2::after{
	position: absolute;
	width: 31px;
	height: 3px;
	background-color: #f9bf00;
	content: "";
	top:55px;
	left: 0;
}
.about h4{
	padding:0;
	margin: 0;
	color: #000000;
	font-size:20px;
	font-family: 'ArialMT';
	line-height:normal;
}
.about p{
	padding:20px 0 0 0;
	margin: 0;
	color: #777777;
	font-size:14px;
	font-family: 'ArialMT';
	line-height:24px;
	font-weight:normal;
}
.about .imagesection{
	margin:0;
	padding:50px 0 0 0;
}
.advantage{
	padding:60px 0;
	background-color:#f0f0f0;
	text-align:center;
	margin:0;
}
.advantage h2{
	padding:0;
	margin:0;
	font-family: 'Arial-BoldMT';
	font-size:36px;
	text-transform:uppercase;
	color:#000;
}
.advantage .iconbox {
	padding:50px 0 0 0;
	margin: 0;
	text-align: center;
}
.advantage .icon1 {
	background-color: #00a3e0;
	height: 80px;
	width: 80px;
	line-height: 80px;
	text-align: center;
	margin: 0 auto;
}
.advantage .iconbox h3 {
	margin: 0;
	padding: 20px 0 15px 0;
	color: #394956;
	font-size: 24px;
	font-family: 'Arial-BoldMT';
}
.advantage .iconbox p {
	margin: 0;
	padding: 0;
	color: #1e1e1e;
	font-size: 16px;
	/*font-family: 'TimesNewRomanPSMT';*/
	font-family: 'ArialMT';
	font-weight: normal;
}


/*------------------------------27-feb--------------------------------------*/

.wpcf7-validation-errors{

	overflow: hidden !important;
	color:#f00;
}

.slideshowlink{
	display: none;
}
/*----------------------------------------------style css 1-03-2017------------------------------------*/
.menuheader .support{
	float:right;
}
.menuheader .support ul {
	margin: 0;
	padding: 0;
	list-style-type: outside none none;
}
.menuheader .support li {
	display: inline-block;
	text-decoration: none;
	font-size:20px;
	font-family: 'ArialMT';
	color: #fff;
	padding-top:12px;
}
.menuheader .support i {
	color: #db9a11;
	padding-right:7px;
}
.menuheader .support li a {
	text-decoration: none;
	font-weight: normal;
	color: #fff;
}
.menuheader .support li a:hover{
	color: #db9a11;
}
.footerbg{
	background:#3a444b none repeat scroll 0 0;
}
.footerbg .footertop{
	padding:50px 0 30px 0;
}
.footermenu h4 {
	font-family: 'Arial-BoldMT';
	font-size: 15px;
	color: #fff;
	margin: 0 0 15px 0;
	padding:0;
	text-transform: uppercase;
	letter-spacing:0.5px;
}
.footermenu p{
	font-family: 'ArialMT';
	font-size: 13px;
	color: #e8e8e8;
	margin:0;
	padding:0 0 24px 0;
	line-height:24px;
}
.footermenu ul{
	padding:0;
	margin:0;
	list-style-type:outside none none;
}
.footermenu li {
	display: block;
	color: #e8e8e8;
	border-top: 1px solid rgba(232,232,232,0.15);
	padding: 14px 0;
}
.footermenu li a{
	color: #e8e8e8;
}
.footermenu p a{
	color: #e8e8e8;
}
.footermenu li a:hover{
	color: #f9bf00;
	text-decoration:none;
}
.footermenu p a:hover{
	color: #f9bf00;
	text-decoration:none;
}
.footerbottom{
	padding:10px 0;
	border-top:1px solid rgba(232,232,232,0.15); 
	margin:0;
}
.footerbottom .copyright{
	padding:0;
	margin:0;
	color: #e8e8e8;
	font-family: 'ArialMT';
	font-size: 13px;
}
.footerbottom .copyright a{
	color: #e8e8e8;
	text-decoration:none;
}
.footerlogo{
	text-align:center;
}
.bannerbg .banner_logo img{
	padding-top:25px;
}
.service{
	background:url(./images/glaze_bg.jpg);
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: auto;
	position: relative;
	width: 100%;
	padding: 80px 0 80px 0;
	margin: 0;
}
.service .heading {
	padding: 0;
	margin: 0 auto;
	text-align: center;
}
.service .heading h2 {
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	font-size: 40px;
	font-family: 'Arial-BoldMT';
	color: #fff;
}
.service .heading p {
	padding: 15px 0 0 0;
	margin: 0;
	font-size: 18px;
	font-family: 'ArialMT';
	color: #c7c7c7;
	position: relative;
}
.service .heading p::after {
	position: absolute;
	content: "";
	background-color: #00a3e0;
	width: 102px;
	height: 4px;
	top: 60px;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.service .service_box { 
 margin: 70px 0 0 0;
 text-align: center;
 border: 3px solid #fff;
 padding: 20px;
 min-height: 299px;
}
.service .service_box h3{
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	font-family: 'Arial-BoldMT';
	padding:20px 0 0 0;
	margin: 0;
}

.bottom_form form{
	margin-top:20px;
}
.bottom_form input[type="text"], select, textarea {
  background-color: #f0f0f0;
  border: 1px solid #dfdfdf;
  border-radius: 4px;
  box-sizing: border-box;
  color: #000;
  margin-bottom: 10px;
  margin-top: 6px;
  padding: 9px 16px;
  resize: vertical;
  width: 100%;
}
.bottom_form input[type=submit] {
    background-color: #00a3e0;
    color: #fff;
    padding:9px 35px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
	font-size:18px;
	margin:20px 0 0 0;
}
.bottom_form input[type=submit]:hover {
    background-color: #212121;
}
.bottom_form ::-moz-placeholder {
  color:#1e1e1e;
}
.bottom_form span input[type="text"], input[type="email"], select, textarea {
  background-color: #f0f0f0;
  border: 1px solid #dfdfdf;
  border-radius: 4px;
  box-sizing: border-box;
  color: #000;
  margin-bottom: 10px;
  margin-top: 6px;
  padding: 9px 16px;
  resize: vertical;
  width: 100%;
}